body{
height:100vh;
background:#f5f7f6;
}

.login-container{
height:100vh;
}

.login-left{
background:linear-gradient(135deg,#1f8f5f,#27ae60);
display:flex;
align-items:center;
justify-content:center;
color:white;
padding:60px;
text-align:center;
}

.login-left-content{
max-width:500px;
}

.login-title{
font-size:42px;
font-weight:700;
margin-bottom:10px;
}

.login-subtitle{
font-size:18px;
opacity:0.9;
margin-bottom:40px;
}

.login-illustration{
width:100%;
max-width:420px;
}


.login-right{
display:flex;
align-items:center;
justify-content:center;
}

.login-box{
width:100%;
max-width:400px;
}
/* Bootstrap input icon fix */
.input-group-text {
  background: white;
  /*border-right: 0;*/  
}

/* remove default focus outline and shadow */
.form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #27ae60; /* vert thème SaaS */
}

/* remove Chrome autofill background */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
  box-shadow: 0 0 0 30px white inset !important;
  -webkit-text-fill-color: #000;
}
